@charset "utf-8";

/* layout */
#wrap{padding-top:48px}
nav.lnb{position:absolute;top:112px;right:0;z-index:999}
.h_wrap .logo{margin-top:0}

/* style */
[class^="obj_"]{opacity:0;}

.lnb .tabs{width:131px}
.lnb .tabs li{margin-bottom:10px}
.lnb [class^="btn_lnb_"]{display:block;width:101px;height:101px;margin:0 auto}
.lnb .active [class^="btn_lnb_"]{width:131px;height:131px}
.lnb .btn_lnb_1{background:url(../../images/teenager/common/main_btn_lnb_1.png) no-repeat 0 0}
.lnb .btn_lnb_2{background:url(../../images/teenager/common/main_btn_lnb_2.png) no-repeat 0 0}
.lnb .btn_lnb_3{background:url(../../images/teenager/common/main_btn_lnb_3.png) no-repeat 0 0}
.lnb .btn_lnb_4{background:url(../../images/teenager/common/main_btn_lnb_4.png) no-repeat 0 0}
.lnb .active .btn_lnb_1{background:url(../../images/teenager/common/main_btn_lnb_1_on.png) no-repeat 0 0}
.lnb .active .btn_lnb_2{background:url(../../images/teenager/common/main_btn_lnb_2_on.png) no-repeat 0 0}
.lnb .active .btn_lnb_3{background:url(../../images/teenager/common/main_btn_lnb_3_on.png) no-repeat 0 0}
.lnb .active .btn_lnb_4{background:url(../../images/teenager/common/main_btn_lnb_4_on.png) no-repeat 0 0}

.cont_sec_1{background:url(../../images/teenager/common/main_bg_cont1.png) no-repeat 0 60px}
.cont_sec_1 h2 {position:absolute;top:424px;left:0;width:432px;height:108px;background:url(../../images/teenager/common/main_txt_cont1.png) no-repeat 0 0}
.wrap_cont_sec .link_area [class^="obj_balloon_"]{position:absolute;padding:10px}
.cont_sec_1 .obj_main_airplane{position:absolute;top:119px;left:225px}
.cont_sec_1 .obj_balloon_1{top:241px;left:259px}
.cont_sec_1 .obj_balloon_2{top:121px;left:82px}
.cont_sec_1 .obj_balloon_3{top:89px;left:418px}
.cont_sec_1 .obj_balloon_4{top:306px;left:427px}
.cont_sec_1 .obj_balloon_5{top:249px;left:701px}
.cont_sec_2{background:url(../../images/teenager/common/main_bg_cont2.png) no-repeat 195px 130px}
.cont_sec_2 .obj_main_airballoon{position:absolute;top:-57px;left:238px}
.cont_sec_2 .obj_balloon_1{top:220px;left:625px}
.cont_sec_2 .obj_balloon_2{top:488px;left:732px}
.cont_sec_2 .obj_balloon_3{top:378px;left:210px}
.cont_sec_2 .obj_balloon_4{top:520px;left:433px}
.cont_sec_3{background:url(../../images/teenager/common/main_bg_cont3.png) no-repeat 90px 62px}
.cont_sec_3 .obj_main_desk{position:absolute;top:436px;left:315px}
.cont_sec_3 .obj_balloon_1{top:395px;left:220px}
.cont_sec_3 .obj_balloon_2{top:545px;left:481px}
.cont_sec_4{background:url(../../images/teenager/common/main_bg_cont4.png) no-repeat 127px 64px}
.cont_sec_4 .obj_main_ship{position:absolute;top:39px;left:413px}
.cont_sec_4 .obj_balloon_1{top:273px;left:393px}
.cont_sec_4 .obj_balloon_2{top:198px;left:700px}
.cont_sec_4 .obj_balloon_3{top:442px;left:834px}
.cont_sec_4 .obj_balloon_4{top:-2px;left:557px}

/* ============ 미디어쿼리 ============ */
@media(max-width:1200px){
	/* layout */
	#wrap{max-width:768px;height:100%;margin:0 auto;padding-top:10px}
	nav.lnb{position:absolute;top:130px;right:30px}
	.container .section{display:none}
	.container .section.active{display:block;overflow: hidden;height:884px;min-height:auto}

	/* style */
	/*	[class^="obj_"]{opacity:1} */
	
	.lnb .tabs{width:125px}
	.lnb .btn_lnb_1{background:url(../../images/teenager/mobile/main_btn_lnb_1.png) no-repeat 0 0}
	.lnb .btn_lnb_2{background:url(../../images/teenager/mobile/main_btn_lnb_2.png) no-repeat 0 0}
	.lnb .btn_lnb_3{background:url(../../images/teenager/mobile/main_btn_lnb_3.png) no-repeat 0 0}
	.lnb .btn_lnb_4{background:url(../../images/teenager/mobile/main_btn_lnb_4.png) no-repeat 0 0}
	.lnb .active .btn_lnb_1{background:url(../../images/teenager/mobile/main_btn_lnb_1_on.png) no-repeat 0 0}
	.lnb .active .btn_lnb_2{background:url(../../images/teenager/mobile/main_btn_lnb_2_on.png) no-repeat 0 0}
	.lnb .active .btn_lnb_3{background:url(../../images/teenager/mobile/main_btn_lnb_3_on.png) no-repeat 0 0}
	.lnb .active .btn_lnb_4{background:url(../../images/teenager/mobile/main_btn_lnb_4_on.png) no-repeat 0 0}
	.lnb .tabs li{margin-bottom:6px}
	.lnb [class^="btn_lnb_"]{width:95px;height:95px;margin:0 auto;background-size:cover}
	.lnb .active [class^="btn_lnb_"]{width:125px;height:125px;background-size:cover}

	.wrap_cont_sec .link_area [class^="obj_balloon_"]{position:absolute; width:87px; height:57px; padding:0; background-position:0 0; background-size:cover; background-repeat:no-repeat}	
	.cont_sec_3 .wrap_cont_sec .link_area [class^="obj_balloon_"]{width:94px}	
	.cont_sec_1 h2{position:absolute; top:38px; left:28px; background:url(../../images/teenager/mobile/main_txt_cont1.png) no-repeat 0 0; background-size:100%}
	
	.cont_sec_1{background:url(../../images/teenager/mobile/main_bg_cont1.png) no-repeat 30% -40px;background-size:auto 100%}
	.cont_sec_1 .link_area{position:relative; margin-left:7%; margin-top:369px}
	.cont_sec_1 .obj_balloon_1{top:353px; left:20px; background-image:url(../../images/teenager/mobile/main_balloon_cont1_1.png)}
	.cont_sec_1 .obj_balloon_2{top:353px; left:115px; background-image:url(../../images/teenager/mobile/main_balloon_cont1_2.png)}
	.cont_sec_1 .obj_balloon_3{top:353px; left:210px; background-image:url(../../images/teenager/mobile/main_balloon_cont1_3.png)}
	.cont_sec_1 .obj_balloon_4{top:353px; left:305px; background-image:url(../../images/teenager/mobile/main_balloon_cont1_4.png)}
	.cont_sec_1 .obj_balloon_5{top:353px; left:400px; background-image:url(../../images/teenager/mobile/main_balloon_cont1_5.png)}
	.cont_sec_2{background:url(../../images/teenager/mobile/main_bg_cont2.png) no-repeat 50% 50%;background-size:auto 90%}
	.cont_sec_2 .link_area{position:relative; margin-left:7%; margin-top:369px}
	.cont_sec_2 .obj_balloon_1{top:353px;left:20px;background-image:url(../../images/teenager/mobile/main_balloon_cont2_1.png)}
	.cont_sec_2 .obj_balloon_2{top:353px;left:115px;background-image:url(../../images/teenager/mobile/main_balloon_cont2_2.png)}
	.cont_sec_2 .obj_balloon_3{top:353px;left:210px;background-image:url(../../images/teenager/mobile/main_balloon_cont2_3.png)}
	.cont_sec_3{background:url(../../images/teenager/mobile/main_bg_cont3.png) no-repeat 50% 20%;background-size:auto 70%}
	.cont_sec_3 .link_area{position:relative; margin-left:7%; margin-top:369px}
	.cont_sec_3 .obj_balloon_1{top:353px;left:20px;background-image:url(../../images/teenager/mobile/main_balloon_cont3_1.png)}
	.cont_sec_3 .obj_balloon_2{top:353px;left:122px;background-image:url(../../images/teenager/mobile/main_balloon_cont3_1.png)}
	.cont_sec_4{background:url(../../images/teenager/mobile/main_bg_cont4.png) no-repeat 30% 30%;background-size:auto 70%}
	.cont_sec_4 .link_area{position:relative; margin-left:7%; margin-top:369px}
	.cont_sec_4 .obj_balloon_1{top:353px;left:20px;background-image:url(../../images/teenager/mobile/main_balloon_cont4_1.png)}
	.cont_sec_4 .obj_balloon_2{top:353px;left:115px;background-image:url(../../images/teenager/mobile/main_balloon_cont4_2.png)}
	.cont_sec_4 .obj_balloon_3{top:353px;left:210px;background-image:url(../../images/teenager/mobile/main_balloon_cont4_3.png)}
	.cont_sec_4 .obj_balloon_4{top:353px;left:305px;background-image:url(../../images/teenager/mobile/main_balloon_cont4_4.png)}
}
@media(max-width:767px){
	.container .section.active{height:520px}
	
	nav.lnb{position:absolute;top:65px;right:50px}
	.lnb [class^="btn_lnb_"]{width:65px;height:65px}
	.lnb .tabs{width:81px}
	.lnb .active [class^="btn_lnb_"]{width:81px;height:81px}
	
	.cont_sec_1 .link_area, .cont_sec_2 .link_area, .cont_sec_3 .link_area, .cont_sec_4 .link_area{margin-top:80px;margin-left:0}
	
	.cont_sec_1{background-position:30% 50%}
	.cont_sec_1 h2{width:57%; max-width:249px; height:63px}
	
	.cont_sec_4{background-position:30% 20%}
	
	
}
@media(max-width:710px){
}
@media(max-width:590px){
	.cont_sec_1 .obj_balloon_1{top:292px; left:20px}
	.cont_sec_1 .obj_balloon_2{top:292px; left:115px}
	.cont_sec_1 .obj_balloon_3{top:353px; left:20px}
	.cont_sec_1 .obj_balloon_4{top:353px; left:115px}
	.cont_sec_1 .obj_balloon_5{top:353px; left:210px}
}
@media(max-width:462px){
/*
	.cont_sec_4 .obj_balloon_1{top:292px; left:20px}
	.cont_sec_4 .obj_balloon_2{top:292px; left:115px}
	.cont_sec_4 .obj_balloon_3{top:353px; left:20px}
	.cont_sec_4 .obj_balloon_4{top:353px; left:115px}
*/
}
@media(max-width:425px){
	nav.lnb{right:15px}
	.cont_sec_3{background-size:auto 65%;background-position:20% 20%}
	.cont_sec_4{background-size:auto 65%;background-position:1% 20%}
	
	.cont_sec_4 .obj_balloon_1{top:292px; left:20px}
	.cont_sec_4 .obj_balloon_2{top:353px; left:20px}
	.cont_sec_4 .obj_balloon_3{top:353px; left:115px}
	.cont_sec_4 .obj_balloon_4{top:353px; left:210px}
}
@media(max-width:375px){
	.cont_sec_2{background-size:auto 70%}
	.cont_sec_3{background-position:10% 20%}
/*	.cont_sec_4{background-size:auto 55%;background-position:1% 30%}*/
	
/*	.cont_sec_1 .link_area, .cont_sec_2 .link_area{margin-left:14%}*/
	
}
@media(max-width:360px){
	.container .section.active{height:420px}
	.cont_sec_3{background-position:0 20%}
	
	.cont_sec_1 .link_area, .cont_sec_2 .link_area, .cont_sec_3 .link_area, .cont_sec_4 .link_area{margin-top:-30px;margin-left:0}
	.cont_sec_1 .link_area{margin-left:4%}
	.cont_sec_1 .obj_balloon_1{top:144px; left:20px}
	.cont_sec_1 .obj_balloon_2{top:144px; left:115px}
	.cont_sec_1 .obj_balloon_3{top:275px; left:65px}
	.cont_sec_1 .obj_balloon_4{top:335px; left:20px}
	.cont_sec_1 .obj_balloon_5{top:335px; left:115px}
	
	.cont_sec_2 .obj_balloon_1{top:56px; left:20px}
	.cont_sec_2 .obj_balloon_2{top:335px; left:20px}
	.cont_sec_2 .obj_balloon_3{top:335px; left:115px}
	
	.cont_sec_3 .obj_balloon_1{top:335px}
	.cont_sec_3 .obj_balloon_2{top:335px}
	
	.cont_sec_4 .obj_balloon_1{top:91px; left:20px}
	.cont_sec_4 .obj_balloon_2{top:155px; left:20px}
	.cont_sec_4 .obj_balloon_3{top:335px; left:20px}
	.cont_sec_4 .obj_balloon_4{top:335px; left:115px}
}
